Subject: Re: [EDUC] Quelle devrait-être la position de l'April ?
From: Hilaire Fernandes <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jul 2014 10:12:54 +0200
List-Id: <educ.april.org>

Le 07/07/2014 09:31, François Poulain a écrit :
> Salut Charlie,
>
> Le Sun, 6 Jul 2014 22:00:26 +0200 (CEST),
> [email-masked] a écrit :
>
>> *Faire de l’informatique une discipline à part entière, « et non plus
>> seulement un enseignement ».
>>
>> *Intégrer l’enseignement de l'informatique à une ou plusieurs
>> disciplines existantes (en l’occurrence mathématiques, technologies,
>> SVT ou physique-chimie).
>>
>> * Ériger l’informatique en discipline à part entière, mais sous forme
>> de cours optionnel. Il serait ici question d’en faire un «
>> enseignement complémentaire », à l'image du latin par exemple.
> Personnellement, je ne me sens pas compétent pour dire *comment* ça
> devrait se faire. Pour autant, je n'ai aucun doute sur le fait 1) qu'il
> est nécessaire de progresser sur la question ; 2) qu'il faut à un
> moment ou un autre composer avec l'existant et faire une transition
> progressive d'une situation ou il y a 0 informatique à l'école vers une
> situation où il y en aura.

Voilà qui est sagement exprimé :)

>
> Je me méfie de la 3e option. Et « à l'image du latin » est
> probablement le meilleur argument qu'on puisse spontanément trouver
> contre.

L'enseignement du Latin... Pour avoir pu "comparer" entre l'enseignement 
genevois et francais de cette branche, on peut dire qu'on est très très 
loin du compte.

>
> La première et la seconde peuvent être pertinentes ; ensuite ça dépend
> du contexte et des détails du programme et du fonctionnement (par
> contre je ne vois pas le lien entre les SVT et l'informatique ...).

ExAO ? Mais c'est dans ce cas l'utilisation de l'informatique comme 
outil et non dans le sens programmation, quoique...

>
> François
>

-- 
--
http://drgeo.eu

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ